@charset "utf-8";
/* CSS Document */


/*common
-------------------------------*/

img {
	-ms-interpolation-mode: bicubic;
	height:auto;
	max-width:100%;
	width /***/:auto;　/*IE8のみ適用*/
	-webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
	transition: 0.2s;
}
h3 img {
	width: 86%;
}



.side_bnr01_box img:hover,.vbnrlist_box img:hover {
opacity: 0.8;
}

h2.tit__center, h3.tit__center {
	max-width: 400px;
}
.tit__center {
	margin:30px auto;
}
.tit_bdrbg {
	background:url(../img/tit_bdr_bg.png) repeat-x bottom left;
	padding:0 0 10px 0;
}
.tit_bdrbg img {
	width: 46%;
}

/*1カラム*/
.col01_box {
	margin-bottom:70px;
}

/*2カラム*/
.col02_box {
	margin-bottom:70px;
	overflow:hidden;
}
.col02_left {
	width:750px;
	float:left;
}
.col02_left_780 {
	width:780px;
	float:left;
}
.col02_right {
	width:270px;
	float:right;
	padding-top: 20px;
}
.col02_right_250 {
	width:250px;
	float:right;
}


section article {
	margin:0 0 50px 0;
}


/*写真上+文字下*/
.imgup_text_item {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
    padding: 9px 9px 18px 9px;
    transition: all 0.2s ease 0s;
	list-style:none;
    border: 4px solid #cbe2f1;
	float:left;
	background:#fff;
}
.newsch4_box .imgup_text_item:hover {
    border: 4px solid #004aa9;
}
.vcol02_box .imgup_text_item:hover {
    border: 4px solid #004aa9;
}
.vcol01_box .imgup_text_item:hover {
    border: 4px solid #004aa9;
}
#bevent .imgup_text_item {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
    padding: 9px 9px 18px 9px;
    transition: all 0.3s ease 0s;
	list-style:none;
    border: 4px solid #def1d2;
	float:left;
	background:#fff;
}
#bevent .imgup_text_item:hover {
    border: 4px solid #60c31b;
}
#bevent h2 img {
	width: 86%;
}
.imgup_text_img {
	display:block;
	text-align:center;
}
.imgup_text_days {
	font-size:10px;
	margin-bottom: 5px;
}
.imgup_text_cat {
	display: inline-block;
	font-size:10px;
	color:#fff;
	width: 72px;
	background:#ccc;
	border-radius:2px ;
	text-align:center;
	margin-bottom: 5px;
	line-height:1.6;
	padding:0 4px;
}
.imgup_text_text {
	clear:both;
	display:block;
	font-size: 12px;
    line-height: 18px;
}


.imgup_textlist02_box .imgup_text_item {/*2列*/
	width:46%;
	margin:0 2% 10px 2%;
}
.imgup_textlist02_box {
	overflow:hidden;
}

.imgup_textlist03_box .imgup_text_item {/*3列*/
	width:31.3%;
	margin:0 1% 2% 1%;
}
.imgup_textlist03_box {
	overflow:hidden;
}

.imgup_textlist04_box .imgup_text_item {/*4列*/
	width:23%;
	/*height: 235px;*/
	min-height: 235px;
	text-align:left;
	margin:0 1% 10px 1%;
}
.imgup_textlist04_box {
	overflow:hidden;
}

.imgup_textlist05_box .imgup_text_item {/*5列*/
	width:18%;
	margin:0 1% 10px 1%;
}
.imgup_textlist05_box {
	overflow:hidden;
}

.imgup_text_item__green .imgup_text_item {/*枠：グリーン*/
    border: 4px solid #c7e1b5 !important;
}
.imgup_text_item__green .imgup_text_item:hover {
    border: 4px solid #60b227 !important;
}
.imgup_text_item__pink .imgup_text_item {/*枠：黄色*/
    border: 4px solid #f0e4e8 !important;
}
.imgup_text_item__pink .imgup_text_item:hover {
    border: 4px solid #ff2082 !important;
}
.imgup_text_item__red .imgup_text_item {/*枠：赤色*/
    border: 4px solid #f7e0e0 !important;
}
.imgup_text_item__red .imgup_text_item:hover {
    border: 4px solid #e83f36 !important;
}




/*色*/
.bg_tv {background: #f0384e;}
.bg_radio {background: #00aae2;}
.bg_video {background: #ffb00d;}
.bg_event {background: #60c31b;}
.bg_anno {background: #cb4bbf;}
.bg_news {background: #003CFF; display: none;}



/*サイド
-------------------------------*/
.side_bnr01_box li { /*サイド1列*/
	margin:0 0 5px 0;
	text-align:center;
	list-style:none;
}
.side_bnr02_box { /*サイド2列*/
	overflow:hidden;
}
.side_bnr02_box li {
	margin:0 0 10px 0;
	width:50%;
	list-style:none;
	float:left;
}
.side_bnr02_box li:nth-child(even) {
	text-align:right;
}

/*navigation
-------------------------------*/
#rnb_header_navi_sp a {
    text-decoration:none;
    color:inherit;
}

/*event
-------------------------------*/
/*tag*/
.ev_listdet_tag {
	overflow:hidden;
	font-size:90%;
	margin:0;
}
.ev_listdet_tag .ev_listdet_tag__item a {
	color:#000 !important;
}
.ev_listdet_tag .ev_listdet_tag__item a:hover {
	color: #60c31b !important;
}
.ev_listdet_tag .ev_listdet_tag__item i {
	color:#60c31b;
	margin:0 5px 0 0;
}
.ev_listdet_tag li {
	list-style:none;
	display:inline-block;
	margin:0 10px 0 0;
}
/*3カ月カレンダー*/
.ev_month {
	margin:0 auto 15px auto;
	display:table;
	padding:15px 0 0 0;
}
.ev_month li {
	width:29.3%;
	display:table-cell;

	list-style:none;
	font-weight:bold;
	font-size:120%;
	text-align:center;
	vertical-align:text-bottom;
}
.ev_month li a {
	color:#60c31b !important;
}
.ev_month li span.ev_mbig {
	font-size:40px;
}
.ev_month li.ev_month02  {
	border-left:2px dotted #60c31b;
	border-right:2px dotted #60c31b;
	padding:0 2%;
}

/*もっと見る*/
.ev_more {
	text-align:center;
	margin:50px 0;
	font-size:120%;
}
.ev_more a {
	background:#60c31b;
	color:#fff !important;
	display: inline-block;
	padding:10px 65px;
	border: 3px solid #60c31b;
	margin: 0 auto;
	border-radius: 4px;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
	transition: 0.3s;
}
.ev_more a:hover {
	background:#fff;
	color:#60c31b !important;
}
.ev_more i {
	margin:0 10px 0 0;
}

/*イベントリスト*/
.ev_list_box {
	margin:20px 0 0 0;
	clear:both;
	overflow:hidden;
}
.ev_list_box .ev_listdet_box {
	overflow:hidden;
	border-top:2px solid #dedede;
	padding:20px 0;
    position:relative;
}
.ev_list_box .ev_listdet_box:first-child {
	border:none;
}
.ev_list_box .ev_listdet_img {
	width:225px;
	float:left;
	line-height:0;
	transition: 0.4s;
}
.ev_list_box .ev_listdet_img img {
	border:1px solid #e7e7e7;
}
.ev_list_box .ev_listdet_img:hover {
	opacity: 0.7;
}
.ev_list_box .ev_listdet_det {
	margin-left:240px;
    margin-bottom:20px;
}
.ev_list_box .ev_listdet_dp {
	overflow:hidden;
	margin:0 0 8px 0;
}
.ev_list_box .ev_listdet_dp dt {
	float:left;
	width:4em;
	font-size: 85%;
	text-align:center;
	background:#b0b0b0;
	color:#fff;
}.ev_list_box .ev_listdet_dp dd {
	margin-left:4em;
}

.ev_list_box .ev_listdet_maintit {
	padding:0 0 4px 0;
}
.ev_list_box .ev_listdet_maintit dt {
	width:6em;
}
.ev_list_box .ev_listdet_maintit dt.ev_listdet_maintit__blue {
	background:#159ed7;
}
.ev_list_box .ev_listdet_maintit dt.ev_listdet_maintit__yellow {
	background:#ebc700;
}
.ev_list_box .ev_listdet_maintit dd {
	font-weight:bold;
	margin-left:4.8em;
	font-size:120%;
}
.ev_list_box .ev_listdet_more {
	font-size:90%;
}
.ev_list_box .ev_listdet_more  a {
	color:#fff !important;
	padding:2px 10px 0;
	border:2px solid #60c31b;
	background: #60c31b;
	border-radius: 3px;
	display:block;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
	transition: 0.3s;
}
.ev_list_box .ev_listdet_more  a:hover {
	color:#60c31b !important;
	background:#fff;
}

.ev_list_box .ev_list_tags {
    float:right;
    position:absolute;
    bottom:10px;
    right:0;
}

/*ページ切り替え*/
#page_bute .current_page {
	font-size: 110%;
	font-weight: bold;
    color: #0046a1;
}
#page_bute .link_page,#page_bute .link_next,#page_bute .link_before {
	text-decoration: none;
    background-color: #0046a1;
    border-radius: 3px;
    color: #FFF;
    padding: 3px 11px;
}
#page_bute .link_page:hover,#page_bute .link_next:hover,#page_bute .link_before:hover {
	opacity: 0.7;
}

/*イベントカレンダー*/
.mt_cal_box {
	border:2px solid #4cba10;
	margin:0 0 30px 0;
}
.mt_cal_tit {
	padding:5px;
	background:#60c31b;
	color:#fff;
	font-size:11px;
}
.mt_cal_tit a {
	color:#fff !important;
}
.mt_cal_tit_box {
	overflow: hidden;
}
.mt_cal_tit_box li {
	float:left;
	list-style:none;
	vertical-align:middle;
}
.mt_cal_tit_box li span {
	font-weight: bold;
	font-size:130%;
}
.mt_cal_tit_box li i {
	margin:0 5px;
}
.mt_cal_tit_item01 {
	width:30%;
}
.mt_cal_tit_item03 {
	width:30%;
	text-align:right;
}
.mt_cal_tit_item02 {
	width:40%;
	text-align:center;
}

.mt_cal_content {
	margin:10px 15px;
}
.mt_cal_box table {
	width:98%;
	font-size:12px;
}
.mt_cal_box table th,
.mt_cal_box table td {
	width:14.2%;
	text-align:center;
	padding:2px 0;
}
.cal_sun {
	color:#f00;
}
.mt_cal_box table a {
	background:#4cba10;
	border-radius:20px;
	height:18px;
	display:block;
	width:18px;
	margin:0 auto;
	color:#fff !important;
}

/*イベント関連タグ*/
.ev_tag_box {
	border: 1px solid #dedede;
	padding:10px 10px 5px;
	margin:10px 0 20px 0;
}
.ev_tag_tit {
	color: #ffffff;
	    background-color: #60c31b;
	    font-weight: bold;
	    text-align: center;
}
.ev_taglist_box {
	overflow:hidden;
}
.ev_taglist_item {
	list-style: none;
    padding: 6px 10px;
    border-bottom: 1px solid #dedede;
}
.ev_taglist_item:last-child {
    border-bottom: none;
}
.ev_taglist_item i {
	color:#60c31b;
	margin:0 5px 0 0;
}
.ev_taglist_item a {
	color:#000 !important;
}
.ev_taglist_item a:hover {
	color:#60c31b !important;
}
/*イベント詳細*/
.ev_detail_title {
    margin:10px 0px 10px 0px;
    padding:20px;
    font-size:21px;
    line-height:150%;
    text-align:center;
    font-weight:bold;
}


/*anno
-------------------------------*/
/*アナウンサーリスト*/
.anno_list_box {
	overflow:hidden;
	margin:15px 0 0 0;
}
.anno_list_box .anno_list_item {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	float:left;
	width:178px;
	list-style:none;
	margin:0 22px 22px 0;
  border: 4px solid #dfeffb;
	text-align:center;
	padding: 8px 0 4px;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
	transition: 0.3s;
}
.anno_list_box .anno_list_item:nth-child(4n) {
	margin:0 0 15px 0;
}
.anno_list_box .anno_list_item:hover {
    border: 4px solid #004aa9;
}
.anno_list_box .anno_list_img {
	display:block;
	margin-bottom: 7px;
}
.anno_list_box .anno_list_name {
	font-size:90%;
	font-weight:bold;
	display:block;
	line-height: 10px;
}
.anno_list_box .anno_list_ename {
	font-size:75%;
}

/*アナウンサー新着ブログ*/
.annoblog_newlist_box h4 {
	margin:0 0 0 0;
	text-align:center;
}
.annoblog_new_box {
	/*border:2px solid #0075c2;*/
	margin:-20px 0 10px 0;
	padding:30px 9px 19px 9px;
}
.annoblog_new_item {
	list-style: none;
	padding: 8px;
	border-bottom: 1px solid #cbe2f1;
	border: 3px solid #cbe2f1;
	margin-bottom: 14px;
}
.annoblog_new_box .annoblog_new_img {
	text-align:center;
	display:block;
}
.annoblog_new_box .annoblog_new_img img {
	border-radius:4px;
	max-width: 44%;
	float: left;
	border: 2px solid #ffffff;
}
.annoblog_new_box .annoblog_new_days {
	font-size: 11px;
    margin-left: 10px;
		margin-right: 30px;
}
.annoblog_new_box .annoblog_new_cat {
	font-size: 10px;
	    color: #ffffff;
	    /* border: 1px solid #ce4991; */
	    background-color: #ce4991;
	    border-radius: 4px;
	    padding: 3px 5px;
	    float: left;
	    line-height: 1;
	    margin: 0 0 0 10px;
}
.annoblog_new_box .annoblog_new_tit {
	clear:both;
	font-size: smaller;
	font-weight:bold;
	display:block;
}
.annoblog_new_box .annoblog_new_text {
	font-size:75%;
	display: block;
  line-height: 1.4em;
}
.annoblog_new_box .annoblog_new_link {
	list-style:none;
}
.annoblog_new_box .annoblog_new_link.link_more {
	text-align:center;
	margin:20px 0 10px 0;
	background:#ce4991;
	font-weight: bold;
	padding:10px 0;
	    border-radius: 3px;
}
.annoblog_new_box .annoblog_new_link.link_more a {
	color:#fff !important;
	display:block;
}
.annoblog_new_box .annoblog_new_link.link_more i {
	margin:0 10px 0 0;
}
.annoblog_new_box .annoblog_new_link.rss {
	text-align:center;
	margin:0;
	font-size:100%;
	text-align:right;
	font-weight:bold;
}
.annoblog_new_box .annoblog_new_link.rss a {
	color:#ff7e00 !important;
}
.annoblog_new_box .annoblog_new_link.rss i {
	margin:0 0 0 5px;
}


/*video
-------------------------------*/
/*1カラム*/
#bvideo .vcol01_box {
	padding:3% 0;
	overflow:hidden;
	text-align: center;
}
#bvideo .vcol01_box h3 {
	margin:0 0 10px 0;
	overflow:hidden;
	max-width: 400px;
}
/*2カラム*/
#bvideo .vcol02_box {
	padding:5% 0;
	overflow:hidden;
}
#bvideo .vcol02_left {
	width:49%;
	float:left;
}
#bvideo .vcol02_left .imgup_textlist02_box .imgup_text_item {
	/*padding-bottom: 60px;*/
}
#bvideo .vcol02_right {
	width:49%;
	float:right;
}
#bvideo .vcol02_box h3 {
	margin:0 0 10px 0;
}
#bvideo .vcol02_box h3 img {
	width: 63%;
}

/*video_more*/
.video_more {
	display:table;
	margin:15px auto 15px auto;
	width:280px;
	height: 38px;
	background:#004aa9;
	    border-radius: 4px;
	padding:12px 0 0 0;
	transition: all 0.3s ease 0s;
}
.video_more:hover {
	opacity: 0.7;
}
.video_more span {
	display:table-cell;
	vertical-align: middle;
	color:#fff !important;
	text-align:center;
}
.video_more span strong {
	font-size:110%;
}
.video_more .video_more_play {
	width:70px;
}
.video_more .video_more_play i {
	padding:8px 15px 7px 15px;
	vertical-align:middle;
	font-size:80%;
	border-radius:5px;
	background:#fff;
	border-radius:5px;
	color:#004aa9;
}
.video_more .video_more_text {
	width:200px;
	font-size: 90%;
	    line-height: 16px;
}

.video_more.video_more_hulu i {/*hulu*/
	background:#fff;
	color:#60b227;
}
.video_more.video_more_hulu {
	background:#60b227;
}


.video_more.video_more_gyao {/*GYAO!*/
	background:#000;
}
.video_more.video_more_gyao i {
	background:#fff;
	color:#ff2082;
}
.video_more.video_more_gyao span {
	color:#ff2082 !important;
}
.video_more.video_more_gyao_2 {/*GYAO!*/
	background:#FFF;
}
.video_more.video_more_gyao_2 i {
	background:#000;
	color:#ff2082;
}
.video_more.video_more_gyao_2 span {
	color:#ff2082 !important;
}
.video_more.video_more_youtube {/*Youtube*/
	background:#e62117;
}
.video_more.video_more_youtube i {
	background:#fff;
	color:#e62117;
}
.video_more.video_more_youtube span {
	color:#fff !important;
}


/*もぎたて*/
.mogitate_box {
	/*background:url(../img/video_bg_mogi.png) repeat;*/
	background-color: #e8f6de;
}
.mogitate_box .video_more_att {
	text-align:center;
	color:#60b227;
	margin:5px 0 0 0;
	font-size:90%;
}
/*yell*/
.yell_box {
	background-color: #f1f1f1;
}


/*bnrlist*/
.vbnrlist_box {
	overflow:hidden;
	margin:60px auto 80px auto;
	text-align: center;
}
.vbnrlist_box li {
	margin:0 0 5px 0;
	list-style:none;
	display: inline-block;
	}
.vbnrlist_box .vbnr_item01 {	margin-right:32px; }
.vbnrlist_box .vbnr_item02 {	margin-right:20px; }
.vbnrlist_box .vbnr_item03 {	margin-right:25px; }
.vbnrlist_box .vbnr_item04 {	margin-right:25px; }
.vbnrlist_box .vbnr_item05 {	margin-right:32px; }
.vbnrlist_box .vbnr_item06 {	margin-right:28px; }


/*vwatch*/
.vwatch_box {
	background:#f1f1f1;
	overflow:hidden;
}
.vwatch_box dl {
	display: inline-block;
	margin: 1% 3%;
}
.vwatch_box dt {
	line-height:1;
	width:280px;
	margin:0 auto;
	font-size: 0;
}
.vwatch_box dd {
	width:280px;
	margin:0 auto;
}




.vwatch_link {
	overflow:hidden;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
}
.vwatch_link:hover {
	opacity: 0.7;
}

.vwatch_link li {
	list-style:none;
	font-size:13px;
	text-align:center;
}
.vwatch_link li span {
	display:table-cell;
	vertical-align: middle;
	height:45px;
	line-height: 16px;
	color:#fff !important;
}
.vwatch_link li span strong {
	font-size:110%;
}
.vwatch_link li i {
	padding:6px 12px 5px 12px;
	vertical-align:middle;
	font-size:80%;
	border-radius:5px;
	background:#fff;
	border-radius:5px;
	color:#004aa9;
	margin:0 5px 0 0;
}







}
@-moz-document url-prefix() {

}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

}


/*radio
-------------------------------*/
/*now onair*/
.nowonair_box {
	background:#f1f1f1;
	padding:20px 0 !important;
}
.nowonair_box .col02_box {
	margin-bottom:0;
}
.nowonair_box .col02_left_780 {
	background:#fff;
	display:table;
}
.nowonair_box .col02_left_780 dt {
	display:table-cell;
	/*background:url(../img/bg_nowonair.png) no-repeat bottom left #004aa9;*/
	background-color: #004aa9;
	padding:0 0 0 10px;
	color:#fff;
	font-size: 80%;
	height:47px;
	vertical-align: middle;
	width:125px;
}
.nowonair_box .col02_left_780 dt img {
	width:22px;
	height: auto;
}
.nowonair_box .col02_left_780 dd {
	display:table-cell;
	vertical-align: middle;
}


.nowonair_just_box {
	overflow:hidden;
	margin:0 10px;
	padding:0 10px 5px 5px;
	font-weight:bold;
	color: #004aa9;
	border-bottom:2px solid #004aa9;
}
.nowonair_just_box li {
	float:left;
	list-style:none;
	font-size: 12px;
}
.nowonair_just_box li i {
	color:#004aa9;
}
.nowonair_just_box li.nowonair_just_tit {
	font-size:105%;
	padding-left: 20px;
	/*margin:0 0 0 20px;
	background:url(../img/radio_bg_nowonair_tit.png) no-repeat left top;
	background-size:contain;*/
}
.nowonair_btn {
	text-align:center;
}
.nowonair_btn a {
	display: block;
    background-color: #00aae2;
    color: #FFF !important;
    font-weight: bold;
    border: 3px solid #00aae2;
    padding: 10px 0;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}
.nowonair_btn a:hover {
    background-color: #FFF;
    color: #00aae2 !important;
}
.nowonair_btn i {
	margin:0 10px 0 0;
}
.radio_tit_rnew {
	float:left;
	max-width: 400px;
	margin:0 0 10px 0;
}
.radio_tit_rnew img {
	width: 86%;
}
/*ラジオ新着情報*/
.radionew_box {
	padding:40px 0 0 0;
}
.radionew_box .col02_box {
    margin-bottom:0;
}
.radionew_box .imgup_text_item {
    border: 4px solid #dfeffb;
}
.radionew_box .imgup_text_item:hover {
    border: 4px solid #004aa9;
}

.am_fm_box {
	padding: 24px 0 0 0;
  display: block;
  clear: both;
  overflow: hidden;
	font-size: 90%;
}
.am_fm_box dt {
	display: inline-block;
	padding: 0 1em;
	background: #004aa9;
	text-align: center;
	color: #fff;
}
.am_fm_box dd {
	margin-left: 0.2em;
    margin-right: 1.4em;
    display: inline-block;
}
.am_fm_box dl {
	float: left;
  display: block;
	margin-bottom: 0.8em;
}
/*オススメ番組*/
.radio_tit_osusume {
	clear:both;
	padding:50px 0 10px 0 !important;
	max-width: 400px;
}
.rosusume_box {
	background:#f1f1f1;
	padding:30px 0;
}
.rosusume_box li {
	border:1px solid #F1F1F1;
	padding:0 !important;
    margin:0 8px;
}
.rosusume_box .slick-prev,
.rosusume_box .slick-next {
	height:auto;
	background:none;
}
.rosusume_box .slick-prev {
    left: -50px;
}
.rosusume_box .slick-next {
    right: -50px;
}
.rosusume_box .osusume_slide {
	margin:0 30px;
}


/*番組一覧*/
.radio_tit_rprogram {
	max-width: 400px;
}
.rprogram_box {
	padding:50px 0 25px;
}
.rprog_day_box {
	overflow:hidden;
	margin:10px 0 20px 0;
}
.rprog_day_box li {
	width:12.2%;
	float:left;
	margin:0 1% 15px 1%;
	list-style:none;
	text-align:center;
	background:#a3cdea;
	border-radius: 3px;
	font-weight:bold;
	font-size: 120%;
	color:#fff;
	padding:10px 0;
    cursor:pointer;
		-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
-ms-transition: 0.4s;
transition: 0.4s;
}
.rprog_day_box li.this {
	position: relative;
	background-color: #004aa9;
    cursor:auto;
}
.rprog_day_box li.this::after {
	position: absolute;
	top: 100%;
	left: 40%;
	content: '';
	width: 0;
	height: 0;
	border: 13px solid transparent;
	border-top: 6px solid #004aa9;
}
.rprog_day_box li span {
	font-weight: normal;
    font-size: 11px;
}

.rprog_box {
	clear:both;
	overflow:hidden;
	font-size:85%;
}
.rprog_box li {
	width:12.2%;
	float:left;
	margin:0 1% 15px 1%;
	list-style:none;
}
.rprog_box li:nth-child(7n+1) {
	clear:both;
}
.rprog_box .rprog_tit{
	display:block;
	font-weight:bold;
	line-height: 1.4em;
	font-size: 90%;
}

.rprog_box .rprog_text {
	font-size:90%;
	line-height:1.2;
}
/*radioボタン*/
.radio_more {
	margin:50px 0 0 0;
	overflow:hidden;
	text-align:center;
}
.radio_more li {
	display:inline-block;
	margin:0 10px;
}
.radio_more li a {
	display:block;
	padding:10px 20px;
}
.radio_more li strong {
	font-size:110%;
}
.radio_more li i {
	margin:0 10px 0 0;
}
.radio_more_program {
	background:#00aae2;
}
.radio_more_program a {
	color:#fff !important;
}
.radio_more_radiko {
	background:#f4f100;
}
.radio_more_radiko a {
	color:#009ae2 !important;
}


/* tv radio 番組一覧
-------------------------------*/
#filter_list {
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
}
#filter_list .filter {
    width: 10.3%;
    float: left;
    margin: 0 0.8% 15px 0.7%;
    list-style: none;
    text-align: center;
    font-weight: bold;
    font-size: 120%;
    padding: 10px 0;
    cursor: pointer;
		transition: 0.4s;
}
#filter_list .filter span {
    font-size: 75%;
		font-weight: normal;
}
.nonactive{
	border: 3px solid #004aa9;
	background-color: #FFF;
	color: #004aa9;
}
.active {
	border: 3px solid #004aa9;
	background-color: #004aa9;
	color: #FFF;
}

#mixitup .mix{display: none;}
.filter,.sort {cursor: pointer;}
#mixitup {
    margin: 0 auto;
    padding-bottom: 20px;
    height: auto;
    text-align: left;
		clear: both;
}
#mixitup div {
    padding: 8px;
    height: 160px;
    text-align: left;
    display: inline;
    overflow: hidden;
		border: 3px solid #dfeffb;
}
#mixitup div.radiomix {
    margin: 0.6%;
    width: 16%;
}
#mixitup div.tvmix {
    margin: 0.4%;
    width: 13.1%;
}
#mixitup div:hover {
    border: 3px solid #004aa9;
}
#mixitup div .rprog_img img {
    width: 100%;
    margin-bottom: 7px;
    float: left;
}
#mixitup div .tv_prog_img,#mixitup div .rprog_img {
	display: block;
	text-align: center;
}
#mixitup div .tv_prog_img img {
    width: 100%;
    margin-bottom: 7px;
}
#mixitup div .rprog_tit {
    display: block;
    font-weight: bold;
    line-height: 1.4em;
    font-size: 80%;
    margin-bottom: 9px;
		height: 31px;
		clear: both;
}
#mixitup div .rprog_text {
    display: block;
    font-size: 75%;
		line-height: 1.3em;
		height: 20px;
}




/*tv
-------------------------------*/
/*now onair*/
.tv_nowonair_box {
	background:#f1f1f1;
	padding:20px 0 !important;
}
.tv_nowonair_box .col02_box {
	margin-bottom:0;
}
.tv_nowonair_box .col02_left_780 {
	background:#fff;
	display:table;
}
.tv_nowonair_box .col02_left_780 dt {
	display:table-cell;
	/*background:url(../img/bg_nowonair.png) no-repeat bottom left #004aa9;*/
	background-color: #004aa9;
	padding:0 0 0 10px;
	color:#fff;
	font-size: 80%;
	height:47px;
	vertical-align: middle;
	width:120px;
}
.tv_nowonair_box .col02_left_780 dt img {
	width:16px;
	height: auto;
}
.tv_nowonair_box .col02_left_780 dd {
	display:table-cell;
	vertical-align: middle;
}


.tv_nowonair_just_box {
	overflow:hidden;
	margin:0 10px;
	padding:0 10px 5px 5px;
	font-weight:bold;
	color: #004aa9;
	border-bottom:2px solid #004aa9;
}
.tv_nowonair_just_box li {
	float:left;
	list-style:none;
  font-size: 12px;
}
.tv_nowonair_just_box li.tv_nowonair_just_tit {
	font-size:105%;
	padding-left: 20px;
	/*margin:0 0 0 20px;
	background:url(../img/tv_bg_nowonair_tit.png) no-repeat left top;
	background-size:contain;*/
}

.tv_nowonair_btn {
text-align: center;
}

.tv_nowonair_btn a {
	    display: block;
    background-color: #f0384e;
    color: #FFF !important;
    font-weight: bold;
    border: 3px solid #f0384e;
	    padding: 10px 0;
	    -webkit-transition: 0.3s;
	    -moz-transition: 0.3s;
	    -o-transition: 0.3s;
	    -ms-transition: 0.3s;
	    transition: 0.3s;
}
.tv_nowonair_btn a:hover {
    background-color: #FFF;
    color: #f0384e !important;
}
.tv_nowonair_btn i {
	margin:0 10px 0 0;
}
.tv_tit_rnew {
	max-width: 400px;
    margin: 0 0 10px 0;
}
.tv_tit_rnew img {
	width: 86%;
}
/*新着情報*/
.tvnew_box {
	padding:40px 0 0 0;
}
.tvnew_box .col02_box {
    margin-bottom:0;
}
.tvnew_box .imgup_text_item {
	border:4px solid #dfeffb;
}
.tvnew_box .imgup_text_item:hover {
	border:4px solid #004aa9;
}
/*オススメ番組*/
.tv_tit_osusume {
	clear:both;
	padding:50px 0 10px 0 !important;
	max-width: 400px;
}
.tv_osusume_box {
	background:#f1f1f1;
	padding:30px 0;
}
.tv_osusume_box li {
	border:1px solid #f1f1f1;
	padding:0 !important;
	margin:0 8px;
}
.tv_osusume_box .slick-prev,
.tv_osusume_box .slick-next {
	height:auto;
	background:none;
}
.tv_osusume_box .slick-prev {
    left: -50px;
}
.tv_osusume_box .slick-next {
    right: -50px;
}
.tv_osusume_box .tv_osusume_slide {
	margin:0 30px;
}


/*番組一覧*/
.tv_tit_rprogram {
	max-width: 400px;
}
.tv_program_box {
	padding:50px 0 25px;
}
.tv_prog_day_box {
	overflow:hidden;
	margin:10px 0 20px 0;
}
.tv_prog_day_box li {
	width:12.2%;
	float:left;
	margin:0 1% 15px 1%;
	list-style:none;
	text-align:center;
	background:#a3cdea;
	border-radius: 3px;
	font-weight:bold;
	font-size: 120%;
	color:#fff;
	padding:10px 0;
    cursor:pointer;
		-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
-ms-transition: 0.4s;
transition: 0.4s;
}
.tv_prog_day_box li span {
	font-weight: normal;
    font-size: 11px;
}
.tv_prog_day_box li.this {
	position: relative;
	background-color: #004aa9;
    cursor:auto;
}
.tv_prog_day_box li.this::after {
	position: absolute;
	top: 100%;
	left: 40%;
	content: '';
	width: 0;
	height: 0;
	border: 13px solid transparent;
	border-top: 6px solid #004aa9;
}


.tv_prog_box {
	clear:both;
	overflow:hidden;
	font-size:85%;
}
.tv_prog_box li {
	width:12.2%;
	float:left;
	margin:0 1% 15px 1%;
	list-style:none;
}
.tv_prog_box li:nth-child(7n+1) {
	clear:both;
}
.tv_prog_box .tv_prog_tit{
	display:block;
	line-height: 16px;
	font-weight: bold;
	font-size: 90%;
}
.tv_prog_box .tv_prog_text {
	font-size:90%;
	line-height:1.2;
}
/*tvボタン*/
.tv_more {
	margin:50px 0 0 0;
	overflow:hidden;
	text-align:center;
}
.tv_more li {
	display:inline-block;
	margin:0 10px;
}
.tv_more li a {
	display:block;
	padding:10px 50px;
}
.tv_more li strong {
	font-size:110%;
}
.tv_more li i {
	margin:0 10px 0 0;
}
.tv_more_program {
	background:#f0384e;
}
.tv_more_program a {
	color:#fff !important;
}
.tv_more_radiko {
	background:#f4f100;
}
.tv_more_radiko a {
	color:#009ae2 !important;
}
